Subject: bug#49065: 28.0.50; Major Changes to Gnus

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 11 Nov 2021 06:11:32 +0100

Eric Abrahamsen <[email-masked]> writes:

> +1. You're stuck with the code reviewers you've got, so in the interest
> of seeing your changes go in, I'd recommend making things easier on us
> mere mortals. At the very least, separate your doc changes out from your
> code changes.

There's been no movement here in 20 weeks, so it seems unlikely there'll
be any further developments here, and I'm closing this bug report.

(Improving Gnus in the areas I ... imagine these changes do would be
great, though, so I hope they'll be resubmitted in a fashion that will
allow us to apply them.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no